Subject: 2.0.47c make in extras/FvwmScript

From: Albrecht Kadlec <[email-masked]>
Date: 01 Jul 1998 17:47:25 +0200

linux / gcc 2.7.2.1

make[1]: Entering directory `/home/boole/albrecht/bin/tools/fvwm-2.0.47c/extras/FvwmScript'
gcc -g -Wall     -I. -I../../libs  -I/usr/X11R6/include  -Dlinux -D__i386__ -D_POSIX_SOURCE -D_BSD_SOURCE -D_SVID_SOURCE -DX_LOCALE  -DFUNCPROTO=15 -DNARROWPROTO  -DSHAPE -DACTIVEDOWN_BTNS -DINACTIVE_BTNS -DMINI_ICONS -DVECTOR_BUTTONS -DPIXMAP_BUTTONS -DGRADIENT_BUTTONS -DMULTISTYLE -DEXTENDED_TITLESTYLE -DBORDERSTYLE -DUSEDECOR -DWINDOWSHADE -DXPM    -c lex.yy.c -o lex.yy.o
In file included from ../../libs/fvwmlib.h:85,
                 from types.h:33,
                 from Compiler/lexin:3:
/usr/X11R6/include/X11/Intrinsic.h:140: redefinition of `Pixel'
/usr/X11R6/include/X11/xpm.h:74: `Pixel' previously declared here
lex.yy.c:1887: warning: `yyunput' defined but not used
make[1]: *** [lex.yy.o] Error 1
make[1]: Leaving directory `/home/boole/albrecht/bin/tools/fvwm-2.0.47c/extras/FvwmScript'

-- 
Albrecht Kadlec
Vienna University of Technology / Department of Automation
----------------------------------------------------------
Any group of experts, sufficiently large, will contain one or two
knowledgeable people.			-- Bob S. in rec.woodworking
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked].